.cms-text {clear:both; font-size: 13.5px;	color:#444;	padding: 0px 0px; margin: 0px 5px; display:block; text-align: left;
					 }
.shopadmin_cms_text {background-color:#fff;}

.cms-text img 				{ margin: 5px; padding: 0px; }
.cms-text a img 			{ margin: 5px; padding: 0px; }
.cms-text a:hover img {														 background-color:#333333;}

.cms-text .tx-right{ text-align:right; }
.cms-text .tx-center{ text-align:center; }
.cms-text .tx-block{	text-align:justify; }

.cms-text a { color:	#333333; text-decoration:		underline; }	
.cms-text a:hover { color:#000; text-decoration:none; }



.cms-text br {display: block;}
.hideninput {visibility: hidden;}

.cms-text .no-border {border:0px;}
.cms-text .float-left {float:left; margin:0px 10px 0px 0px;}
.cms-text .float-right {float:right; margin:0px 0px 0px 10px;}



.ndp_cont {color: #fff; font-weight: bold; font-size: 14px; height: auto; padding: 3px 10px; margin: 0px 0px; background-color:#666;}


.cms-text h1,.cms-text h2,.cms-text h3,.cms-text h4,.cms-text h5,.cms-text h6 {color:#032762; text-align:left; margin: 10px 0px 5px 0px; padding: 0px; font-weight: normal; letter-spacing: -1px;}

.cms-text h1 {font-size: 28px; font-style: normal; font-weight: normal; letter-spacing: -1px; color:#032762;}
.cms-text h1 a {color:#032762;}
.cms-text h2{ font-size: 20.5px;} 
.cms-text h3 {font-size: 19.5px;}
.cms-text h4 {font-size: 18.5px;}
.cms-text h5 {font-size: 17.5px;}
.cms-text h6 {font-size: 16.5px;}

.cms-text p {color:#444; font-size: 13.5px; padding: 5px 5px; line-height: 20px;} 

#web_url {display: none; border: 1px solid #f00;}


div.ndp_novinky {color: #fff; font-size: 23.5px; font-weight: normal; text-align:right;
												 margin: 0px 0px 0px 0px; padding: 15px 10px 5px 10px;
												 background-color: #032762;}
div.novinky {background-color: #032762; padding: 10px; margin: 0px 0px 10px 0px;}
div.novinky div.col-special.cms-text * {color: #fff; font-size: 12px; padding: 5px 0px; line-height: 13px; margin: 0px 0px 5px 0px;}


div.ndp_kontakt {color: #fff; font-size: 23.5px; font-weight: normal; text-align:right;
												 margin: 0px 0px 0px 0px; padding: 15px 10px 5px 10px;
												 background-color: #560069;}
div.kontakt {background-color: #560069; padding: 10px; margin: 0px 0px 10px 0px;}
div.kontakt div.col-special.cms-text * {color: #fff; font-size: 12px; padding: 5px 0px; line-height: 13px; margin: 0px 0px 5px 0px;}

div.ndp_velkoobchod {color: #fff; font-size: 23.5px; font-weight: normal; text-align:right;
												 margin: 0px 0px 0px 0px; padding: 15px 10px 5px 10px;
												 background-color: #B20F70;}



.cms-text hr {color:transparent; background-color:transparent; font-size: 1px; height: 1px;
							border: 0px; border-bottom: 1px solid #ccc;}

													 

.cms-text form select,
.cms-text form input,
.cms-text form textarea {width: 400px; padding: 2px 5px; margin: 0px; background-color: #fff; border: 1px solid #ccc; font-size:12px;}
.cms-text form input[type=radio], 
.cms-text form input[type=checkbox] {width: auto;}

.cms-text form select {width: 400px;}
.cms-text form textarea {width: 400px;}
.cms-text form fieldset p {margin: 0px; padding: 5px 15px; font-size: 15px; color: #333333;}


.cms-text form fieldset {border: 1px dotted #666; padding: 5px 25px;}
.cms-text form fieldset legend {padding: 5px 10px; font-size: 16px; color: #333333;}

.cms-text form input[type=submit] {width: 100px; color: #fff; font-size: 15px; background-color: #560069; padding: 5px 0px; border: 1px solid #000; cursor:pointer;}
.cms-text form input[type=reset] {width: 100px; color: #999; font-size: 15px; background-color: #000; padding: 5px 0px; border: 1px solid #000; cursor:pointer;}
.cms-text form input[type=hidden] {display:none;}


.cms-text form p {margin:0px; padding: 5px 0px 0px 0px; font-size: 15px; color: #333333;}

table { border-collapse:collapse; }



.cms-text img[align="left"]		{ margin: 0px 15px 0px 0px;}
.cms-text img[align="right"]	{ margin: 0px 0px 0px 15px;}



table[border="0"], table[border="0"] td, table[border="0"] th {border: 0px solid #000;}
table[border="1"], table[border="1"] td, table[border="1"] th {border: 1px solid #000;}
table[border="2"], table[border="2"] td, table[border="2"] th {border: 2px solid #000;}
table[border="3"], table[border="3"] td, table[border="3"] th {border: 3px solid #000;}

.cms-text table td, .cms-text table th {padding: 5px;}


body::selection {color:#fff; background-color: #000;}

body::-moz-selection {color:#fff; background-color: #000;}



#cover {position:relative;}
